body {
font-family: Verdana; Arial;
 font-size: medium;
 color: #F892CF;
 background: #FFFFFF;
}
scrollbar {
 color: #FED8DD;
}
p {
font-family: Arial; Verdana;
 font-size: smaller;
 line-height: 6mm;
 color: #BC4A05;
}
h1 {
 font-family: MS Gothic; Arial;
 font-size: xx-large;
 color: #ECA2C5;
}

h2 {
 font-family: MS Mincho; Arial;
 font-size: xx-large;
 text-align: center;
 color: #FA94B8;
}
h3 {
 font-family: Times New Roman;
 font-size: larger; line-height: 6mm;
 color: #FA7286;
}
h5 {
 font-family: Verdana;
 font-size: small;
 color: #70070F;
}
a {
 font-family: Arial;
 color: #FC74F9;
}
a:link {
 color: #F81D6F;
}
a:visited {
 color: #840632;
}
ul {
 font-family: Georgia;
 font-size: smaller;
 text-align: left;
 color: #FBBF9B;
}
table {
 text-align: center;
}
td {
 font-family: Verdana;
 font-size: medium;
 color: #880418;
 background: #FEE9F0;
}
iframe { scrollbar: #FED8DD; top-margin: 3cm; }